uuid: aee3747a-d7cb-47ea-b10c-58c6c8049d27
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.people
  module:
    - text
_core:
  default_config_hash: PQrxAoR4WjWtMMi0DJ3U_Ig_xJiK4fUi3gguwvrIkh0
id: node.people.body
field_name: body
entity_type: node
bundle: people
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
